Subject: TW options filing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 15 Oct 2000 09:01:00 -0700 (PDT)

Attached is the cover letter.  This version incorporates the changes we 
discussed over the phone on Friday, Stojic & Kelly's suggestions, and further 
revisions by Shelley.  (I've attached redlined and nonredlined versions.)  
Shelley and I might have a further revision or two with respect to footnote 
9.  

On Monday I'll be in meetings 9:30 - 10:30 and 2:00 - 4:00; otherwise I'll be 
at my desk.  Please fax me the final version of the tariff sheets when you 
have them (to 713-646-4095).  And, please call if there are any remaining 
questions.

Many thanks,
Susan